langcode: en
status: true
dependencies:
  module:
    - user
  enforced:
    module:
      - email_registration
id: email_registration_update_username
label: "Update username (from email_registration)"
type: user
plugin: email_registration_update_username
configuration: {  }
